[INFO]
Title=Velen 2.0 English
Version=2.1.3
Authors=Team Velen
Webpage=http://gothic2velen.jimdo.com/
Description=!<symlink>VelenStory_2-0_EN.rtf
Icon=Velen_2-0_Icon_EN.ico

[FILES]
VDF=Velen_Scripts_GER.mod  Velen_Scripts_EN.mod  Velen_Speech_GER.mod  Velen_Sounds.mod  Velen_Anims.mod  Velen_Meshes.mod  Velen_Meshes_V213.mod  Velen_Textures.mod  Velen_Worlds.mod
Game=Content\Gothic
FightAI=Content\Fight
Menu=System\Menu
Camera=System\Camera
Music=System\Music
SoundEffects=System\SFX
ParticleEffects=System\ParticleFX
VisualEffects=System\VisualFX
OutputUnits=OU

[SETTINGS]
Player=PC_HERO
World=VELEN\DIV_VELEN_01.ZEN
IncompatibleNinjaPatches=GFA FreeAiming Bloodsplats BetterTorches ShowGameTime Autosave RenderBarValues ChangeGangart

[OPTIONS]
show_Info=0
show_InfoX=750
show_InfoY=7200
show_Version=1
show_VersionX=6500
show_VersionY=7200
show_Focus=1
show_FocusItm=1
show_FocusMob=1
show_FocusNpc=1
show_FocusBar=1
force_Subtitles=0
force_Parameters=

[OVERRIDES]
INTERNAL.extendedMenu=1
GAME.useQuickSaveKeys=1
GAME.pickLockScramble=20
GAME.usePotionKeys=1
GAME.subTitles=1
GAME.subTitlesAmbient=1
GAME.subTitlesPlayer=1
GAME.subTitlesNoise=1

